algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9757484793663025
dataset: Clearance
hparams:
  batch_size: 128
  lr: 2.396722572473896e-07
  weight_decay: 0.0
representation: WHIM
seed: 9
test_calibration_Pearson_0: 0.9270336627960205
test_calibration_Pearson_1: 0.9269357919692993
test_calibration_Pearson_2: 0.9270309805870056
test_calibration_Pearson_final: 0.9270336627960205
test_extra_mae_0: 7.036706447601318
test_extra_mae_1: 7.044688701629639
test_extra_mae_2: 7.03645133972168
test_extra_mae_final: 7.036706447601318
test_extra_pearson_0: 0.09844938665628433
test_extra_pearson_1: 0.0984533429145813
test_extra_pearson_2: 0.09844397753477097
test_extra_pearson_final: 0.09844938665628433
test_extra_r2_0: -90.07980346679688
test_extra_r2_1: -92.35102844238281
test_extra_r2_2: -90.82169342041016
test_extra_r2_final: -90.07980346679688
test_extra_spearman_0: 0.18040962517261505
test_extra_spearman_1: 0.18040962517261505
test_extra_spearman_2: 0.18040962517261505
test_extra_spearman_final: 0.18040962517261505
test_performance_MAE_0: 7.036706447601318
test_performance_MAE_1: 7.044688701629639
test_performance_MAE_2: 7.03645133972168
test_performance_MAE_final: 7.036706447601318
train_val_split: Perimeter
trial_seed: 49032
val_calibration_Pearson_0: 0.9787386059761047
val_calibration_Pearson_1: 0.9702150225639343
val_calibration_Pearson_2: 0.9782918095588684
val_calibration_Pearson_final: 0.9787386059761047
val_extra_mae_0: 3.6348977088928223
val_extra_mae_1: 4.451251983642578
val_extra_mae_2: 3.611720323562622
val_extra_mae_final: 3.6348977088928223
val_extra_pearson_0: -0.06516168266534805
val_extra_pearson_1: -0.1068643182516098
val_extra_pearson_2: -0.06450003385543823
val_extra_pearson_final: -0.06516168266534805
val_extra_r2_0: -70.96674346923828
val_extra_r2_1: -92.50846099853516
val_extra_r2_2: -70.53520965576172
val_extra_r2_final: -70.96674346923828
val_extra_spearman_0: 0.011392191052436829
val_extra_spearman_1: 0.002372979186475277
val_extra_spearman_2: 0.010339533910155296
val_extra_spearman_final: 0.011392191052436829
val_performance_MAE_0: 3.6348977088928223
val_performance_MAE_1: 4.451251983642578
val_performance_MAE_2: 3.611720323562622
val_performance_MAE_final: 3.6348977088928223
